// creator  : weidu.exe (version 23100)
// argument : VAIL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VAIL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #10543 /* ~What is going on here? Who are you?~ */
  IF ~Global("Baldurian","GLOBAL",1)
~ THEN REPLY #10544 /* ~Something isn't as it seems. Get out of my skull and leave me be!~ */ DO ~AddexperienceParty(500)
~ GOTO 1
  IF ~Global("Baldurian","GLOBAL",1)
~ THEN REPLY #10545 /* ~(The voice laughs.)

I can't reveal all. Prove your worth -- find Quallo. We shall speak through that vessel. Be careful! The wards must be broken in the proper order.~ */ DO ~AddexperienceParty(500)
~ GOTO 2
  IF ~~ THEN REPLY #10588 /* ~Ohhh no, I'm not falling for this again.  Just stay away from me, you crazy bitch.~ */ DO ~AddexperienceParty(500)
~ GOTO 9
  IF ~~ THEN REPLY #10591 /* ~I think that's for the best for all concerned.~ */ DO ~AddexperienceParty(500)
~ GOTO 8
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #10546 /* ~I've had enough of this.  Leave, will you?~ */
  IF ~~ THEN REPLY #10547 /* ~Fine.  Stay, if you must, but if you have nothing decent to say, remain quiet.~ */ GOTO 2
  IF ~~ THEN REPLY #10548 /* ~Stay if you must, then... but do not speak to me anymore.  I am through with your twisted games.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0 0.1
  SAY #10549 /* ~Stay, then.  But I want to know where this resentment is coming from.  Why are you saying these things?~ */
  IF ~~ THEN REPLY #10551 /* ~Nothing would please me more.  Aluve', mrann d'ssinss... oloth plynn dos!~ */ GOTO 8
  IF ~~ THEN REPLY #10553 /* ~A'dos quarth!  At your command!  You shall hear nothing more from these lips, you flaccid jaluk!~ */ GOTO 4
  IF ~~ THEN REPLY #10555 /* ~Spectral Troll~ */ GOTO 7
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #10550 /* ~Who are you to say? Only another druid should have business here. You can do nothing. In the past I might have feared such as you, but no longer.~ */
  IF ~~ THEN REPLY #10552 /* ~You are a stupid fool to order me about.  I shall remain quiet, then... and as far away from you as possible.~ */ GOTO 8
  IF ~~ THEN REPLY #10554 /* ~Undead destroyed~ */ GOTO 4
  IF ~~ THEN REPLY #10556 /* ~Hate... Suffering... I feed on these... they harm me not... I feed!~ */ GOTO 7
END

IF ~~ THEN BEGIN 4 // from: 3.1 2.1
  SAY #10561 /* ~I have a confession to make to you.  Give me your ears for a moment and listen, if you possess the sense.~ [VICONI91] */
  IF ~~ THEN REPLY #10568 /* ~I have no interest in more of your games, Viconia.~ */ DO ~GiveItem("SCRLVAIL",LastTalkedToBy)
SetGlobal("Baldurian","GLOBAL",2)
~ JOURNAL #10620 /* ~The Dueling Families of Trademeet

Both noble families ended up fighting each other, as well as me, to possess the Mantle of Waukeen... and in the end, they all died for it.  Lord Logan was disappointed, but he did not blame me for the resulting carnage.~ */ GOTO 5
  IF ~~ THEN REPLY #10569 /* ~I'm listening, I suppose.~ */ DO ~GiveItem("SCRLVAIL",LastTalkedToBy)
SetGlobal("Baldurian","GLOBAL",2)
~ JOURNAL #10620 /* ~The Dueling Families of Trademeet

Both noble families ended up fighting each other, as well as me, to possess the Mantle of Waukeen... and in the end, they all died for it.  Lord Logan was disappointed, but he did not blame me for the resulting carnage.~ */ GOTO 6
  IF ~~ THEN REPLY #10583 /* ~You wish to know of me?  You wish to learn what I am like?  I shall tell you the truth of it, then.~ */ DO ~GiveItem("SCRLVAIL",LastTalkedToBy)
SetGlobal("Baldurian","GLOBAL",2)
~ JOURNAL #10620 /* ~The Dueling Families of Trademeet

Both noble families ended up fighting each other, as well as me, to possess the Mantle of Waukeen... and in the end, they all died for it.  Lord Logan was disappointed, but he did not blame me for the resulting carnage.~ */ GOTO 8
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #10570 /* ~Spawn Demons~ */
  IF ~~ THEN DO ~ActionOverride("RANCE",Enemy())
ActionOverride("CAILAN",Enemy())
ActionOverride("FAIZAH",Enemy())
ActionOverride("ACHEN",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.1
  SAY #10571 /* ~Enable this option to center the view on the party member who triggered an autopause.~ */
  IF ~~ THEN DO ~ActionOverride("RANCE",EscapeArea())
ActionOverride("CAILAN",EscapeArea())
ActionOverride("FAIZAH",EscapeArea())
ActionOverride("ACHEN",EscapeArea())
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 7 // from: 3.2 2.2
  SAY #10574 /* ~center on party member~ */
  IF ~~ THEN DO ~SetGlobal("Baldurian","GLOBAL",2)
ActionOverride("RANCE",EscapeArea())
ActionOverride("CAILAN",EscapeArea())
ActionOverride("FAIZAH",EscapeArea())
ActionOverride("ACHEN",EscapeArea())
EscapeArea()
~ JOURNAL #10592 /* ~The Dueling Families of Trademeet

Lord Skarmaen Alibakkar was quite pleased with the killing of Lady Lilith, and has rewarded me for the deed.  Lord Logan Coprith, however, will likely not be so happy with my actions.~ */ EXIT
END

IF ~~ THEN BEGIN 8 // from: 4.2 3.0 2.0 0.3
  SAY #10579 /* ~The Dao Djinni Tent~ */
  IF ~~ THEN DO ~ActionOverride("RANCE",Enemy())
ActionOverride("CAILAN",Enemy())
ActionOverride("FAIZAH",Enemy())
ActionOverride("ACHEN",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 9 // from: 0.2
  SAY #10590 /* ~I... I understand, <CHARNAME>.   I shall simply apologize for my behavior, then, and leave you alone from now on.~ */
  IF ~~ THEN DO ~ActionOverride("RANCE",EscapeArea())
ActionOverride("CAILAN",EscapeArea())
ActionOverride("FAIZAH",EscapeArea())
ActionOverride("ACHEN",EscapeArea())
EscapeArea()
~ EXIT
END
